.inverseThemeWithGlow .h{background:#6657B7 repeat-x top;}

.inverseThemeWithGlow .h, .inverseThemeWithGlow .h a{color:#fff;}



.themeTwoColorsWithGlow .h{background:#ccc repeat-x top;}

.themeTwoColorsWithGlow .bg{background:none;}



.themeTransparent .h{border:1px solid #6657B7 ;border-width:0 0 1px 5px; padding:2px 5px 5px;}

.themeTransparent .bg{background:none;}



.themeTwoColors .h{background:#d8e5fb;padding:5px 10px;}



.inverseThemeRounded .h{background:#6657B7  repeat-x top;}

.inverseThemeRounded .h, .inverseThemeRounded .h a{color:#fff;}

.inverseThemeRounded .bg{background:none repeat-x bottom;border:1px solid #69c;}